<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="license" xml:lang="pt-BR">
  
  <info>
    <link type="seealso" xref="index"/>
    <revision pkgversion="2.30" version="0.1" date="2009-12-28" status="draft"/>
    <desc>Informação legal.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Flamarion Jorge</mal:name>
      <mal:email>jorge.flamarion@gmail.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2013, 2016, 2018</mal:years>
    </mal:credit>
  </info>

  <title>Licença</title>
  <p>Este trabalho é distribuído sob a licença CreativeCommons Atribuição-Compartilhada Igual 3.0 Não Adaptada.</p>
  <p>Você é livre:</p>
  <terms>
    <item>
      <title>Para compartilhar</title>
      <p>Para copiar, distribuir e transmitir o trabalho.</p>
    </item>
    <item>
      <title>Para remixar</title>
      <p>Para adaptar o trabalho.</p> 
    </item>
  </terms>
  <p>Sob as seguintes condições:</p>
  <terms>
    <item>
      <title>Atribuição</title>
      <p>Você deve creditar a obra da forma especificada pelo autor ou licenciante (mas não de maneira que sugira que estes concedem qualquer aval a você ou ao seu uso da obra).</p>
    </item>
    <item>
      <title>Compartilhamento pela mesma Licença</title>
      <p>Se você alterar, transformar ou criar em cima desta obra, você poderá distribuir a obra resultante apenas sob a mesma licença, ou sob uma licença similar à presente.</p>
    </item>
  </terms>
  <p>Para o texto integral da licença, veja o <link href="https://creativecommons.org/licenses/by-sa/3.0/legalcode">site da CreativeCommons</link> ou leia o texto completo em <link href="https://creativecommons.org/licenses/by-sa/3.0/deed.pt_BR">Licença para leigos</link>.</p>
</page>
